package com.ruoyi.system.domain;

public class SysAlarm {
    //故障id
    public String faultId;
    //故障名称
    public String faultName;
    //故障描述
    public String faultdescs;
    //故障是否恢复（0：未恢复，1：恢复）
    public String faultstatus;
    //故障发生事件
    public String createtime;
    //消息状态（0未读，1已读）
    public String messageType;


    public String getFaultId() {
        return faultId;
    }

    public void setFaultId(String faultId) {
        this.faultId = faultId;
    }

    public String getFaultName() {
        return faultName;
    }

    public void setFaultName(String faultName) {
        this.faultName = faultName;
    }

    public String getFaultdescs() {
        return faultdescs;
    }

    public void setFaultdescs(String faultdescs) {
        this.faultdescs = faultdescs;
    }

    public String getFaultstatus() {
        return faultstatus;
    }

    public void setFaultstatus(String faultstatus) {
        this.faultstatus = faultstatus;
    }

    public String getCreatetime() {
        return createtime;
    }

    public void setCreatetime(String createtime) {
        this.createtime = createtime;
    }

    public String getMessageType() {
        return messageType;
    }

    public void setMessageType(String messageType) {
        this.messageType = messageType;
    }
}
